<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A400.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.32 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1595}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1433}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{162}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{160}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{160}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1433}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{157}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{5}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_400" HEIGHT="3632" WIDTH="2468" PHYSICAL_IMG_NR="400" QUALITY="OK" ACCURACY="98.32">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="267" WIDTH="2468" ID="PAG_400_TopMargin">
        <TextBlock HPOS="161" VPOS="93" HEIGHT="51" WIDTH="1570" ID="PAG_400_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="161" VPOS="93" HEIGHT="51" WIDTH="1570" ID="PAG_400_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="93" HEIGHT="39" WIDTH="80" ID="PAG_400_ST000001" WC="1" CONTENT="400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000001" HPOS="241" VPOS="97" WIDTH="553" />
            <String HPOS="794" VPOS="97" HEIGHT="45" WIDTH="107" ID="PAG_400_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000002" HPOS="901" VPOS="97" WIDTH="17" />
            <String HPOS="918" VPOS="97" HEIGHT="36" WIDTH="41" ID="PAG_400_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000003" HPOS="959" VPOS="97" WIDTH="19" />
            <String HPOS="978" VPOS="97" HEIGHT="36" WIDTH="24" ID="PAG_400_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000004" HPOS="1002" VPOS="102" WIDTH="20" />
            <String HPOS="1022" VPOS="102" HEIGHT="31" WIDTH="23" ID="PAG_400_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000005" HPOS="1045" VPOS="97" WIDTH="21" />
            <String HPOS="1066" VPOS="97" HEIGHT="36" WIDTH="22" ID="PAG_400_ST000006" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000006" HPOS="1088" VPOS="96" WIDTH="20" />
            <String HPOS="1108" VPOS="96" HEIGHT="38" WIDTH="97" ID="PAG_400_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000007" HPOS="1205" VPOS="96" WIDTH="22" />
            <String HPOS="1227" VPOS="96" HEIGHT="47" WIDTH="302" ID="PAG_400_ST000008" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000008" HPOS="1529" VPOS="98" WIDTH="16" />
            <String HPOS="1545" VPOS="98" HEIGHT="46" WIDTH="47" ID="PAG_400_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000009" HPOS="1592" VPOS="98" WIDTH="18" />
            <String HPOS="1610" VPOS="98" HEIGHT="36" WIDTH="121" ID="PAG_400_ST000010" WC="1" CONTENT="landet" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="147" VPOS="267" HEIGHT="3186" WIDTH="2149" ID="PAG_400_PrintSpace">
        <TextBlock HPOS="160" VPOS="267" HEIGHT="52" WIDTH="1250" ID="PAG_400_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="267" HEIGHT="52" WIDTH="1250" ID="PAG_400_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="268" HEIGHT="39" WIDTH="114" ID="PAG_400_ST000011" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000010" HPOS="274" VPOS="267" WIDTH="15" />
            <String HPOS="289" VPOS="267" HEIGHT="48" WIDTH="241" ID="PAG_400_ST000012" WC="1" CONTENT="Thomasen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000011" HPOS="530" VPOS="267" WIDTH="17" />
            <String HPOS="547" VPOS="267" HEIGHT="49" WIDTH="211" ID="PAG_400_ST000013" WC="1" CONTENT="Formand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000012" HPOS="758" VPOS="267" WIDTH="16" />
            <String HPOS="774" VPOS="267" HEIGHT="52" WIDTH="636" ID="PAG_400_ST000014" WC="1" CONTENT="peterthomasen@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="357" HEIGHT="52" WIDTH="1424" ID="PAG_400_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="357" HEIGHT="52" WIDTH="1424" ID="PAG_400_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="358" HEIGHT="39" WIDTH="115" ID="PAG_400_ST000015" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000013" HPOS="274" VPOS="357" WIDTH="14" />
            <String HPOS="288" VPOS="357" HEIGHT="52" WIDTH="245" ID="PAG_400_ST000016" WC="1" CONTENT="Westphael," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000014" HPOS="533" VPOS="357" WIDTH="17" />
            <String HPOS="550" VPOS="357" HEIGHT="49" WIDTH="454" ID="PAG_400_ST000017" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000015" HPOS="1004" VPOS="358" WIDTH="16" />
            <String HPOS="1020" VPOS="358" HEIGHT="51" WIDTH="563" ID="PAG_400_ST000018" WC="1" CONTENT="pwe@landbo-limfjord.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="447" HEIGHT="51" WIDTH="985" ID="PAG_400_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="447" HEIGHT="51" WIDTH="985" ID="PAG_400_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="448" HEIGHT="38" WIDTH="115" ID="PAG_400_ST000019" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000016" HPOS="274" VPOS="447" WIDTH="15" />
            <String HPOS="289" VPOS="447" HEIGHT="50" WIDTH="228" ID="PAG_400_ST000020" WC="1" CONTENT="Østergård," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000017" HPOS="517" VPOS="447" WIDTH="16" />
            <String HPOS="533" VPOS="447" HEIGHT="51" WIDTH="341" ID="PAG_400_ST000021" WC="1" CONTENT="Afdelingsleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000018" HPOS="874" VPOS="447" WIDTH="16" />
            <String HPOS="890" VPOS="447" HEIGHT="51" WIDTH="254" ID="PAG_400_ST000022" WC="1" CONTENT="pso@hfs.fo" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="536" HEIGHT="52" WIDTH="1003" ID="PAG_400_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="536" HEIGHT="52" WIDTH="1003" ID="PAG_400_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="537" HEIGHT="38" WIDTH="113" ID="PAG_400_ST000023" WC="1" CONTENT="Petra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000019" HPOS="272" VPOS="537" WIDTH="16" />
            <String HPOS="288" VPOS="537" HEIGHT="47" WIDTH="109" ID="PAG_400_ST000024" WC="1" CONTENT="Gutt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000020" HPOS="397" VPOS="536" WIDTH="15" />
            <String HPOS="412" VPOS="536" HEIGHT="51" WIDTH="452" ID="PAG_400_ST000025" WC="1" CONTENT="planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000021" HPOS="864" VPOS="536" WIDTH="16" />
            <String HPOS="880" VPOS="536" HEIGHT="52" WIDTH="282" ID="PAG_400_ST000026" WC="1" CONTENT="pgu@jlbr.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="625" HEIGHT="52" WIDTH="1092" ID="PAG_400_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="625" HEIGHT="52" WIDTH="1092" ID="PAG_400_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="625" HEIGHT="52" WIDTH="130" ID="PAG_400_ST000027" WC="1" CONTENT="Philip" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000022" HPOS="289" VPOS="626" WIDTH="16" />
            <String HPOS="305" VPOS="626" HEIGHT="39" WIDTH="82" ID="PAG_400_ST000028" WC="1" CONTENT="X.S" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000023" HPOS="387" VPOS="625" WIDTH="17" />
            <String HPOS="404" VPOS="625" HEIGHT="49" WIDTH="162" ID="PAG_400_ST000029" WC="1" CONTENT="Møller," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000024" HPOS="566" VPOS="626" WIDTH="17" />
            <String HPOS="583" VPOS="626" HEIGHT="48" WIDTH="198" ID="PAG_400_ST000030" WC="1" CONTENT="Direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000025" HPOS="781" VPOS="626" WIDTH="16" />
            <String HPOS="797" VPOS="626" HEIGHT="51" WIDTH="454" ID="PAG_400_ST000031" WC="1" CONTENT="pxsm@lungholm.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="707" HEIGHT="60" WIDTH="1130" ID="PAG_400_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="158" VPOS="707" HEIGHT="60" WIDTH="1130" ID="PAG_400_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="158" VPOS="715" HEIGHT="40" WIDTH="71" ID="PAG_400_ST000032" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000026" HPOS="229" VPOS="715" WIDTH="15" />
            <String HPOS="244" VPOS="715" HEIGHT="48" WIDTH="189" ID="PAG_400_ST000033" WC="1" CONTENT="Clausen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000027" HPOS="433" VPOS="715" WIDTH="16" />
            <String HPOS="449" VPOS="715" HEIGHT="51" WIDTH="271" ID="PAG_400_ST000034" WC="1" CONTENT="Projektleder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000028" HPOS="720" VPOS="707" WIDTH="16" />
            <String HPOS="736" VPOS="707" HEIGHT="59" WIDTH="225" ID="PAG_400_ST000035" WC="0.81" CONTENT="ingeniA.r," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000029" HPOS="961" VPOS="716" WIDTH="15" />
            <String HPOS="976" VPOS="716" HEIGHT="51" WIDTH="312" ID="PAG_400_ST000036" WC="1" CONTENT="picl@cowi.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="804" HEIGHT="51" WIDTH="1075" ID="PAG_400_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="158" VPOS="804" HEIGHT="51" WIDTH="1075" ID="PAG_400_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="158" VPOS="804" HEIGHT="39" WIDTH="130" ID="PAG_400_ST000037" WC="1" CONTENT="Pieter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000030" HPOS="288" VPOS="804" WIDTH="14" />
            <String HPOS="302" VPOS="804" HEIGHT="48" WIDTH="217" ID="PAG_400_ST000038" WC="1" CONTENT="Treurniet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000031" HPOS="519" VPOS="804" WIDTH="18" />
            <String HPOS="537" VPOS="804" HEIGHT="51" WIDTH="191" ID="PAG_400_ST000039" WC="1" CONTENT="gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000032" HPOS="728" VPOS="804" WIDTH="16" />
            <String HPOS="744" VPOS="804" HEIGHT="51" WIDTH="489" ID="PAG_400_ST000040" WC="1" CONTENT="ullalustrup@msn.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="893" HEIGHT="51" WIDTH="722" ID="PAG_400_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="893" HEIGHT="51" WIDTH="722" ID="PAG_400_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="893" HEIGHT="48" WIDTH="406" ID="PAG_400_ST000041" WC="1" CONTENT="Plantedirektoratet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000033" HPOS="563" VPOS="893" WIDTH="16" />
            <String HPOS="579" VPOS="893" HEIGHT="51" WIDTH="300" ID="PAG_400_ST000042" WC="1" CONTENT="pdir@pdir.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="983" HEIGHT="52" WIDTH="1259" ID="PAG_400_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="983" HEIGHT="52" WIDTH="1259" ID="PAG_400_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="983" HEIGHT="51" WIDTH="520" ID="PAG_400_ST000043" WC="1" CONTENT="Politimesterforeningen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000034" HPOS="677" VPOS="983" WIDTH="15" />
            <String HPOS="692" VPOS="983" HEIGHT="52" WIDTH="724" ID="PAG_400_ST000044" WC="1" CONTENT="politimesterforeningen@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="1073" HEIGHT="51" WIDTH="861" ID="PAG_400_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="1073" HEIGHT="51" WIDTH="861" ID="PAG_400_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="1073" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000045" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000035" HPOS="257" VPOS="1074" WIDTH="16" />
            <String HPOS="273" VPOS="1074" HEIGHT="38" WIDTH="46" ID="PAG_400_ST000046" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000036" HPOS="319" VPOS="1074" WIDTH="18" />
            <String HPOS="337" VPOS="1074" HEIGHT="46" WIDTH="199" ID="PAG_400_ST000047" WC="1" CONTENT="Petersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000037" HPOS="536" VPOS="1073" WIDTH="18" />
            <String HPOS="554" VPOS="1073" HEIGHT="51" WIDTH="463" ID="PAG_400_ST000048" WC="1" CONTENT="emas@emas-int.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1161" HEIGHT="51" WIDTH="750" ID="PAG_400_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="1161" HEIGHT="51" WIDTH="750" ID="PAG_400_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="1161" HEIGHT="51" WIDTH="99" ID="PAG_400_ST000049" WC="1" CONTENT="poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000038" HPOS="254" VPOS="1161" WIDTH="15" />
            <String HPOS="269" VPOS="1161" HEIGHT="51" WIDTH="109" ID="PAG_400_ST000050" WC="1" CONTENT="berg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000039" HPOS="378" VPOS="1161" WIDTH="16" />
            <String HPOS="394" VPOS="1161" HEIGHT="51" WIDTH="511" ID="PAG_400_ST000051" WC="1" CONTENT="poulberg@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="1251" HEIGHT="53" WIDTH="1348" ID="PAG_400_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="1251" HEIGHT="53" WIDTH="1348" ID="PAG_400_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="1251" HEIGHT="41" WIDTH="100" ID="PAG_400_ST000052" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000040" HPOS="256" VPOS="1251" WIDTH="17" />
            <String HPOS="273" VPOS="1251" HEIGHT="49" WIDTH="272" ID="PAG_400_ST000053" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000041" HPOS="545" VPOS="1251" WIDTH="17" />
            <String HPOS="562" VPOS="1251" HEIGHT="49" WIDTH="238" ID="PAG_400_ST000054" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000042" HPOS="800" VPOS="1251" WIDTH="19" />
            <String HPOS="819" VPOS="1251" HEIGHT="41" WIDTH="125" ID="PAG_400_ST000055" WC="1" CONTENT="Cand." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000043" HPOS="944" VPOS="1252" WIDTH="18" />
            <String HPOS="962" VPOS="1252" HEIGHT="51" WIDTH="138" ID="PAG_400_ST000056" WC="1" CONTENT="Agro.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000044" HPOS="1100" VPOS="1251" WIDTH="17" />
            <String HPOS="1117" VPOS="1251" HEIGHT="53" WIDTH="387" ID="PAG_400_ST000057" WC="1" CONTENT="Poul@ppr-aps.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1332" HEIGHT="60" WIDTH="645" ID="PAG_400_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="1332" HEIGHT="60" WIDTH="645" ID="PAG_400_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="1341" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000058" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000045" HPOS="256" VPOS="1332" WIDTH="16" />
            <String HPOS="272" VPOS="1332" HEIGHT="60" WIDTH="259" ID="PAG_400_ST000059" WC="0.83" CONTENT="ElmerkjÃ:r," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000046" HPOS="531" VPOS="1341" WIDTH="16" />
            <String HPOS="547" VPOS="1341" HEIGHT="51" WIDTH="253" ID="PAG_400_ST000060" WC="1" CONTENT="pue@e2.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1420" HEIGHT="61" WIDTH="1207" ID="PAG_400_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="1420" HEIGHT="61" WIDTH="1207" ID="PAG_400_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="1429" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000061" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000047" HPOS="256" VPOS="1430" WIDTH="15" />
            <String HPOS="271" VPOS="1430" HEIGHT="39" WIDTH="107" ID="PAG_400_ST000062" WC="1" CONTENT="Emil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000048" HPOS="378" VPOS="1430" WIDTH="15" />
            <String HPOS="393" VPOS="1430" HEIGHT="48" WIDTH="186" ID="PAG_400_ST000063" WC="1" CONTENT="Poulsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000049" HPOS="579" VPOS="1420" WIDTH="19" />
            <String HPOS="598" VPOS="1420" HEIGHT="59" WIDTH="280" ID="PAG_400_ST000064" WC="0.87" CONTENT="CivilineiÄj," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000050" HPOS="878" VPOS="1429" WIDTH="16" />
            <String HPOS="894" VPOS="1429" HEIGHT="52" WIDTH="468" ID="PAG_400_ST000065" WC="1" CONTENT="poulemil@dlgtele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1519" HEIGHT="52" WIDTH="712" ID="PAG_400_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="1519" HEIGHT="52" WIDTH="712" ID="PAG_400_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="1519" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000066" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000051" HPOS="255" VPOS="1519" WIDTH="16" />
            <String HPOS="271" VPOS="1519" HEIGHT="40" WIDTH="95" ID="PAG_400_ST000067" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000052" HPOS="366" VPOS="1519" WIDTH="14" />
            <String HPOS="380" VPOS="1519" HEIGHT="49" WIDTH="162" ID="PAG_400_ST000068" WC="1" CONTENT="Brandt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000053" HPOS="542" VPOS="1519" WIDTH="16" />
            <String HPOS="558" VPOS="1519" HEIGHT="52" WIDTH="309" ID="PAG_400_ST000069" WC="1" CONTENT="pebr@pdir.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1609" HEIGHT="142" WIDTH="1794" ID="PAG_400_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1609" HEIGHT="53" WIDTH="1794" ID="PAG_400_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1610" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000070" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000054" HPOS="255" VPOS="1610" WIDTH="16" />
            <String HPOS="271" VPOS="1610" HEIGHT="40" WIDTH="95" ID="PAG_400_ST000071" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000055" HPOS="366" VPOS="1611" WIDTH="14" />
            <String HPOS="380" VPOS="1611" HEIGHT="48" WIDTH="248" ID="PAG_400_ST000072" WC="1" CONTENT="Mortensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000056" HPOS="628" VPOS="1610" WIDTH="17" />
            <String HPOS="645" VPOS="1610" HEIGHT="51" WIDTH="398" ID="PAG_400_ST000073" WC="1" CONTENT="Ejendomsmægler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000057" HPOS="1043" VPOS="1609" WIDTH="16" />
            <String HPOS="1059" VPOS="1609" HEIGHT="53" WIDTH="889" ID="PAG_400_ST000074" WC="1" CONTENT="pem@frederiksborg-ejendomskontor.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="154" VPOS="1699" HEIGHT="52" WIDTH="1321" ID="PAG_400_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1700" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000075" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000058" HPOS="255" VPOS="1700" WIDTH="15" />
            <String HPOS="270" VPOS="1700" HEIGHT="40" WIDTH="96" ID="PAG_400_ST000076" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000059" HPOS="366" VPOS="1700" WIDTH="12" />
            <String HPOS="378" VPOS="1700" HEIGHT="48" WIDTH="182" ID="PAG_400_ST000077" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000060" HPOS="560" VPOS="1700" WIDTH="16" />
            <String HPOS="576" VPOS="1700" HEIGHT="48" WIDTH="455" ID="PAG_400_ST000078" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000061" HPOS="1031" VPOS="1699" WIDTH="16" />
            <String HPOS="1047" VPOS="1699" HEIGHT="52" WIDTH="428" ID="PAG_400_ST000079" WC="1" CONTENT="pen@landbosyd.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1789" HEIGHT="141" WIDTH="1591" ID="PAG_400_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1789" HEIGHT="51" WIDTH="1591" ID="PAG_400_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1789" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000080" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000062" HPOS="254" VPOS="1789" WIDTH="16" />
            <String HPOS="270" VPOS="1789" HEIGHT="40" WIDTH="95" ID="PAG_400_ST000081" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000063" HPOS="365" VPOS="1789" WIDTH="14" />
            <String HPOS="379" VPOS="1789" HEIGHT="48" WIDTH="210" ID="PAG_400_ST000082" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000064" HPOS="589" VPOS="1789" WIDTH="17" />
            <String HPOS="606" VPOS="1789" HEIGHT="48" WIDTH="612" ID="PAG_400_ST000083" WC="1" CONTENT="Kommunikationskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000065" HPOS="1218" VPOS="1789" WIDTH="16" />
            <String HPOS="1234" VPOS="1789" HEIGHT="51" WIDTH="511" ID="PAG_400_ST000084" WC="1" CONTENT="pop@hedeselskabet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="154" VPOS="1878" HEIGHT="52" WIDTH="510" ID="PAG_400_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1879" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000085" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000066" HPOS="254" VPOS="1878" WIDTH="15" />
            <String HPOS="269" VPOS="1878" HEIGHT="49" WIDTH="113" ID="PAG_400_ST000086" WC="1" CONTENT="Friis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000067" HPOS="382" VPOS="1878" WIDTH="16" />
            <String HPOS="398" VPOS="1878" HEIGHT="52" WIDTH="266" ID="PAG_400_ST000087" WC="1" CONTENT="pkf@khl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1968" HEIGHT="52" WIDTH="855" ID="PAG_400_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="1968" HEIGHT="52" WIDTH="855" ID="PAG_400_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1968" HEIGHT="41" WIDTH="101" ID="PAG_400_ST000088" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000068" HPOS="254" VPOS="1968" WIDTH="15" />
            <String HPOS="269" VPOS="1968" HEIGHT="49" WIDTH="239" ID="PAG_400_ST000089" WC="1" CONTENT="Hoffmann," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000069" HPOS="508" VPOS="1968" WIDTH="17" />
            <String HPOS="525" VPOS="1968" HEIGHT="49" WIDTH="156" ID="PAG_400_ST000090" WC="1" CONTENT="Fuldm," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000070" HPOS="681" VPOS="1968" WIDTH="15" />
            <String HPOS="696" VPOS="1968" HEIGHT="52" WIDTH="312" ID="PAG_400_ST000091" WC="1" CONTENT="phof@dffe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2057" HEIGHT="52" WIDTH="821" ID="PAG_400_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2057" HEIGHT="52" WIDTH="821" ID="PAG_400_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2058" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000092" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000071" HPOS="253" VPOS="2058" WIDTH="16" />
            <String HPOS="269" VPOS="2058" HEIGHT="51" WIDTH="112" ID="PAG_400_ST000093" WC="1" CONTENT="Jagd," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000072" HPOS="381" VPOS="2058" WIDTH="18" />
            <String HPOS="399" VPOS="2058" HEIGHT="51" WIDTH="192" ID="PAG_400_ST000094" WC="1" CONTENT="gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000073" HPOS="591" VPOS="2057" WIDTH="12" />
            <String HPOS="603" VPOS="2057" HEIGHT="52" WIDTH="371" ID="PAG_400_ST000095" WC="1" CONTENT="jagd@dlgtele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2146" HEIGHT="52" WIDTH="1133" ID="PAG_400_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2146" HEIGHT="52" WIDTH="1133" ID="PAG_400_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2147" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000096" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000074" HPOS="253" VPOS="2147" WIDTH="16" />
            <String HPOS="269" VPOS="2147" HEIGHT="48" WIDTH="177" ID="PAG_400_ST000097" WC="1" CONTENT="Kofoed," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000075" HPOS="446" VPOS="2147" WIDTH="17" />
            <String HPOS="463" VPOS="2147" HEIGHT="51" WIDTH="331" ID="PAG_400_ST000098" WC="1" CONTENT="Landinspektør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000076" HPOS="794" VPOS="2146" WIDTH="17" />
            <String HPOS="811" VPOS="2146" HEIGHT="51" WIDTH="475" ID="PAG_400_ST000099" WC="1" CONTENT="Poul.Kofoed@brk.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2227" HEIGHT="61" WIDTH="1026" ID="PAG_400_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2227" HEIGHT="61" WIDTH="1026" ID="PAG_400_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="2236" HEIGHT="41" WIDTH="101" ID="PAG_400_ST000100" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000077" HPOS="253" VPOS="2236" WIDTH="15" />
            <String HPOS="268" VPOS="2236" HEIGHT="52" WIDTH="239" ID="PAG_400_ST000101" WC="1" CONTENT="Liliegreen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000078" HPOS="507" VPOS="2227" WIDTH="17" />
            <String HPOS="524" VPOS="2227" HEIGHT="61" WIDTH="376" ID="PAG_400_ST000102" WC="0.92" CONTENT="LandbrugslÄJrer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000079" HPOS="900" VPOS="2235" WIDTH="15" />
            <String HPOS="915" VPOS="2235" HEIGHT="53" WIDTH="263" ID="PAG_400_ST000103" WC="1" CONTENT="pl@ceus.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2325" HEIGHT="53" WIDTH="1350" ID="PAG_400_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2325" HEIGHT="53" WIDTH="1350" ID="PAG_400_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="2327" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000104" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000080" HPOS="253" VPOS="2326" WIDTH="15" />
            <String HPOS="268" VPOS="2326" HEIGHT="52" WIDTH="257" ID="PAG_400_ST000105" WC="1" CONTENT="Moesgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000081" HPOS="525" VPOS="2326" WIDTH="17" />
            <String HPOS="542" VPOS="2326" HEIGHT="52" WIDTH="331" ID="PAG_400_ST000106" WC="1" CONTENT="Landinspektør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000082" HPOS="873" VPOS="2325" WIDTH="16" />
            <String HPOS="889" VPOS="2325" HEIGHT="53" WIDTH="613" ID="PAG_400_ST000107" WC="1" CONTENT="pm@landmaalergaarden.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2415" HEIGHT="51" WIDTH="1211" ID="PAG_400_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2415" HEIGHT="51" WIDTH="1211" ID="PAG_400_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="2416" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000108" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000083" HPOS="252" VPOS="2416" WIDTH="17" />
            <String HPOS="269" VPOS="2416" HEIGHT="47" WIDTH="164" ID="PAG_400_ST000109" WC="1" CONTENT="Olesen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000084" HPOS="433" VPOS="2415" WIDTH="17" />
            <String HPOS="450" VPOS="2415" HEIGHT="48" WIDTH="454" ID="PAG_400_ST000110" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000085" HPOS="904" VPOS="2415" WIDTH="16" />
            <String HPOS="920" VPOS="2415" HEIGHT="51" WIDTH="443" ID="PAG_400_ST000111" WC="1" CONTENT="pol@landbonord.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2504" HEIGHT="52" WIDTH="1028" ID="PAG_400_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2504" HEIGHT="52" WIDTH="1028" ID="PAG_400_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="2505" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000112" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000086" HPOS="252" VPOS="2505" WIDTH="16" />
            <String HPOS="268" VPOS="2505" HEIGHT="48" WIDTH="210" ID="PAG_400_ST000113" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000087" HPOS="478" VPOS="2504" WIDTH="19" />
            <String HPOS="497" VPOS="2504" HEIGHT="41" WIDTH="114" ID="PAG_400_ST000114" WC="1" CONTENT="Cand" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000088" HPOS="611" VPOS="2517" WIDTH="16" />
            <String HPOS="627" VPOS="2517" HEIGHT="39" WIDTH="108" ID="PAG_400_ST000115" WC="1" CONTENT="agro," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000089" HPOS="735" VPOS="2504" WIDTH="16" />
            <String HPOS="751" VPOS="2504" HEIGHT="52" WIDTH="429" ID="PAG_400_ST000116" WC="1" CONTENT="pp@danishmeat.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2594" HEIGHT="52" WIDTH="1012" ID="PAG_400_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="2594" HEIGHT="52" WIDTH="1012" ID="PAG_400_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2595" HEIGHT="40" WIDTH="101" ID="PAG_400_ST000117" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000090" HPOS="252" VPOS="2596" WIDTH="16" />
            <String HPOS="268" VPOS="2596" HEIGHT="47" WIDTH="139" ID="PAG_400_ST000118" WC="1" CONTENT="Ørum," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000091" HPOS="407" VPOS="2594" WIDTH="17" />
            <String HPOS="424" VPOS="2594" HEIGHT="52" WIDTH="433" ID="PAG_400_ST000119" WC="1" CONTENT="Udviklingsdirektør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000092" HPOS="857" VPOS="2594" WIDTH="16" />
            <String HPOS="873" VPOS="2594" HEIGHT="52" WIDTH="290" ID="PAG_400_ST000120" WC="1" CONTENT="poo@skfr.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2682" HEIGHT="142" WIDTH="2145" ID="PAG_400_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="2682" HEIGHT="52" WIDTH="2145" ID="PAG_400_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2684" HEIGHT="40" WIDTH="199" ID="PAG_400_ST000121" WC="1" CONTENT="Poul-Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000093" HPOS="350" VPOS="2686" WIDTH="16" />
            <String HPOS="366" VPOS="2686" HEIGHT="46" WIDTH="158" ID="PAG_400_ST000122" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000094" HPOS="524" VPOS="2683" WIDTH="17" />
            <String HPOS="541" VPOS="2683" HEIGHT="51" WIDTH="688" ID="PAG_400_ST000123" WC="1" CONTENT="Jordbrugskommissionsmedlem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000095" HPOS="1229" VPOS="2683" WIDTH="16" />
            <String HPOS="1245" VPOS="2683" HEIGHT="40" WIDTH="12" ID="PAG_400_ST000124" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000096" HPOS="1257" VPOS="2683" WIDTH="16" />
            <String HPOS="1273" VPOS="2683" HEIGHT="51" WIDTH="159" ID="PAG_400_ST000125" WC="1" CONTENT="Region" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000097" HPOS="1432" VPOS="2682" WIDTH="14" />
            <String HPOS="1446" VPOS="2682" HEIGHT="52" WIDTH="261" ID="PAG_400_ST000126" WC="1" CONTENT="Midtjylland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000098" HPOS="1707" VPOS="2684" WIDTH="14" />
            <String HPOS="1721" VPOS="2684" HEIGHT="46" WIDTH="113" ID="PAG_400_ST000127" WC="1" CONTENT="Vest," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000099" HPOS="1834" VPOS="2682" WIDTH="16" />
            <String HPOS="1850" VPOS="2682" HEIGHT="51" WIDTH="446" ID="PAG_400_ST000128" WC="1" CONTENT="poulole@skibdal.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="151" VPOS="2772" HEIGHT="52" WIDTH="921" ID="PAG_400_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2773" HEIGHT="40" WIDTH="100" ID="PAG_400_ST000129" WC="1" CONTENT="Povl" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000100" HPOS="251" VPOS="2773" WIDTH="16" />
            <String HPOS="267" VPOS="2773" HEIGHT="40" WIDTH="95" ID="PAG_400_ST000130" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000101" HPOS="362" VPOS="2774" WIDTH="14" />
            <String HPOS="376" VPOS="2774" HEIGHT="47" WIDTH="128" ID="PAG_400_ST000131" WC="1" CONTENT="Røen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000102" HPOS="504" VPOS="2772" WIDTH="17" />
            <String HPOS="521" VPOS="2772" HEIGHT="49" WIDTH="272" ID="PAG_400_ST000132" WC="1" CONTENT="Fabrikschef," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000103" HPOS="793" VPOS="2772" WIDTH="16" />
            <String HPOS="809" VPOS="2772" HEIGHT="52" WIDTH="263" ID="PAG_400_ST000133" WC="1" CONTENT="per@bhj.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="2862" HEIGHT="53" WIDTH="743" ID="PAG_400_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="150" VPOS="2862" HEIGHT="53" WIDTH="743" ID="PAG_400_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="150" VPOS="2863" HEIGHT="40" WIDTH="154" ID="PAG_400_ST000134" WC="1" CONTENT="Preben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000104" HPOS="304" VPOS="2863" WIDTH="15" />
            <String HPOS="319" VPOS="2863" HEIGHT="40" WIDTH="90" ID="PAG_400_ST000135" WC="1" CONTENT="Juhl" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000105" HPOS="409" VPOS="2864" WIDTH="18" />
            <String HPOS="427" VPOS="2864" HEIGHT="47" WIDTH="212" ID="PAG_400_ST000136" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000106" HPOS="639" VPOS="2862" WIDTH="15" />
            <String HPOS="654" VPOS="2862" HEIGHT="53" WIDTH="239" ID="PAG_400_ST000137" WC="1" CONTENT="pjs@pc.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="2952" HEIGHT="53" WIDTH="1135" ID="PAG_400_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="150" VPOS="2952" HEIGHT="53" WIDTH="1135" ID="PAG_400_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="150" VPOS="2954" HEIGHT="40" WIDTH="154" ID="PAG_400_ST000138" WC="1" CONTENT="Preben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000107" HPOS="304" VPOS="2954" WIDTH="13" />
            <String HPOS="317" VPOS="2954" HEIGHT="48" WIDTH="163" ID="PAG_400_ST000139" WC="1" CONTENT="Nissen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000108" HPOS="480" VPOS="2953" WIDTH="17" />
            <String HPOS="497" VPOS="2953" HEIGHT="52" WIDTH="282" ID="PAG_400_ST000140" WC="1" CONTENT="Projektleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000109" HPOS="779" VPOS="2952" WIDTH="15" />
            <String HPOS="794" VPOS="2952" HEIGHT="53" WIDTH="491" ID="PAG_400_ST000141" WC="1" CONTENT="pn@kemira-miljoe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="3035" HEIGHT="60" WIDTH="1299" ID="PAG_400_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="3035" HEIGHT="60" WIDTH="1299" ID="PAG_400_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="3044" HEIGHT="40" WIDTH="131" ID="PAG_400_ST000142" WC="1" CONTENT="Randi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000110" HPOS="280" VPOS="3035" WIDTH="15" />
            <String HPOS="295" VPOS="3035" HEIGHT="60" WIDTH="273" ID="PAG_400_ST000143" WC="0.87" CONTENT="Ä~stergaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000111" HPOS="568" VPOS="3035" WIDTH="17" />
            <String HPOS="585" VPOS="3035" HEIGHT="60" WIDTH="198" ID="PAG_400_ST000144" WC="0.81" CONTENT="Ä~kologi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000112" HPOS="783" VPOS="3044" WIDTH="16" />
            <String HPOS="799" VPOS="3044" HEIGHT="48" WIDTH="227" ID="PAG_400_ST000145" WC="1" CONTENT="konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000113" HPOS="1026" VPOS="3043" WIDTH="16" />
            <String HPOS="1042" VPOS="3043" HEIGHT="51" WIDTH="406" ID="PAG_400_ST000146" WC="1" CONTENT="roe@agriworld.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="3133" HEIGHT="52" WIDTH="1088" ID="PAG_400_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="3133" HEIGHT="52" WIDTH="1088" ID="PAG_400_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="3133" HEIGHT="41" WIDTH="103" ID="PAG_400_ST000147" WC="1" CONTENT="Rani" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000114" HPOS="252" VPOS="3133" WIDTH="15" />
            <String HPOS="267" VPOS="3133" HEIGHT="49" WIDTH="125" ID="PAG_400_ST000148" WC="1" CONTENT="Bech," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000115" HPOS="392" VPOS="3133" WIDTH="18" />
            <String HPOS="410" VPOS="3133" HEIGHT="49" WIDTH="226" ID="PAG_400_ST000149" WC="1" CONTENT="Journalist," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000116" HPOS="636" VPOS="3133" WIDTH="17" />
            <String HPOS="653" VPOS="3133" HEIGHT="52" WIDTH="584" ID="PAG_400_ST000150" WC="1" CONTENT="bech@landbrugsavisen.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="3222" HEIGHT="53" WIDTH="1051" ID="PAG_400_TB000032" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="3222" HEIGHT="53" WIDTH="1051" ID="PAG_400_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="3225" HEIGHT="38" WIDTH="174" ID="PAG_400_ST000151" WC="1" CONTENT="Rasmus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000117" HPOS="322" VPOS="3223" WIDTH="16" />
            <String HPOS="338" VPOS="3223" HEIGHT="49" WIDTH="217" ID="PAG_400_ST000152" WC="1" CONTENT="Berthelin," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000118" HPOS="555" VPOS="3222" WIDTH="16" />
            <String HPOS="571" VPOS="3222" HEIGHT="53" WIDTH="628" ID="PAG_400_ST000153" WC="1" CONTENT="rberthelin@vip.cybercity.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="3313" HEIGHT="51" WIDTH="1182" ID="PAG_400_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="3313" HEIGHT="51" WIDTH="1182" ID="PAG_400_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="3315" HEIGHT="38" WIDTH="174" ID="PAG_400_ST000154" WC="1" CONTENT="Rasmus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000119" HPOS="321" VPOS="3313" WIDTH="18" />
            <String HPOS="339" VPOS="3313" HEIGHT="48" WIDTH="272" ID="PAG_400_ST000155" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000120" HPOS="611" VPOS="3313" WIDTH="16" />
            <String HPOS="627" VPOS="3313" HEIGHT="48" WIDTH="227" ID="PAG_400_ST000156" WC="1" CONTENT="konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000121" HPOS="854" VPOS="3313" WIDTH="16" />
            <String HPOS="870" VPOS="3313" HEIGHT="51" WIDTH="459" ID="PAG_400_ST000157" WC="1" CONTENT="rkc@landscentret.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="3402" HEIGHT="51" WIDTH="1028" ID="PAG_400_TB000034" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="3402" HEIGHT="51" WIDTH="1028" ID="PAG_400_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="3404" HEIGHT="38" WIDTH="174" ID="PAG_400_ST000158" WC="1" CONTENT="Rasmus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000122" HPOS="321" VPOS="3402" WIDTH="16" />
            <String HPOS="337" VPOS="3402" HEIGHT="51" WIDTH="232" ID="PAG_400_ST000159" WC="1" CONTENT="Egeskjold," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_400_SP000123" HPOS="569" VPOS="3402" WIDTH="17" />
            <String HPOS="586" VPOS="3402" HEIGHT="51" WIDTH="589" ID="PAG_400_ST000160" WC="1" CONTENT="re@maelkeproducenter.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>